# Setup variables for setup-canesm
runid: ens_tst_daley
config: ESM  # ESM
ver: develop_canesm_p2_scaled_forcing_xc50  # git hash or branch name

# Top level directory where the ensemble runs will be stored
user: rlr001  # used for ssh connection
run_directory: canesm_ensemble/testing/ens_ci  # base directory that will contain the ensemble members
machine: daley  # brooks
gateway_conn: ppp2

# Ensemble settings
ensemble_size: 2
start_time: 1990
stop_time: 2014

# Restart settings
tapeload: True
restart_files: p2-pictrl
restart_dates: 5549_m12
restart_info_in_canesm_cfg: True

max_threads: 1
pp_rdm_num_pert: from job number
share_executables: True

canesm_cfg:
  runmode: NEMO-AGCM-hist